@charset "utf-8";
/* CSS Document */

/** CONFIGURAGOES GERAIS **/
body {
  margin: 0 auto;
  font-family: "Open Sans", sans-serif;
  font-size: 0.8rem;
  font-weight: 400;
  background: url(../../imagens/background.png) repeat top;
  color: #666;
  line-height: 150%;
  text-align: left;
  font-weight: 400;
  font-style: normal;
}

/*@font-face
{
    font-family: 'Swis721_Cn_BT';
	src: url('../fonts/Swis721_Cn_BT.eot');/* IE9 Compat Modes */
/*    src: url('../fonts/Swis721_Cn_BT.eot?#iefix') format('embedded-opentype'),/* IE6-IE8 */
/*	url('../fonts/Swis721_Cn_BT.woff') format('woff'),/* Modern Browsers */
/*	url('../fonts/Swis721_Cn_BT.ttf') format('truetype'),/* Safari, Android, iOS */
/*	url('../fonts/Swis721_Cn_BT.svg#Swis721_Cn_BT') format('svg');/* Legacy iOS */
/*    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'Swiss721_Lt_BT';
	src: url('../fonts/Swiss721_Lt_BT.eot');/* IE9 Compat Modes */
/*    src: url('../fonts/Swiss721_Lt_BT.eot?#iefix') format('embedded-opentype'),/* IE6-IE8 */
/*	url('../fonts/Swiss721_Lt_BT.woff') format('woff'),/* Modern Browsers */
/*	url('../fonts/Swiss721_Lt_BT.ttf') format('truetype'),/* Safari, Android, iOS */
/*	url('../fonts/Swiss721_Lt_BT.svg#Swiss721_Lt_BT') format('svg');/* Legacy iOS */
/*    font-weight: normal;
/*    font-style: normal;
}
*/
/** PLACEHOLDER */
::-webkit-input-placeholder {
  color: #8c8c8c;
}

:-moz-placeholder {
  color: #8c8c8c;
}

/** LINK DO DETALHE */
.detalhe {
  font-size: 14px;
  font-weight: normal;
  color: #fff !important;
  background: #57a653;
  width: 85px;
  height: 34px;
  line-height: 34px;
  display: table;
  padding: 5px 10px;
  margin-top: 3px;
  margin: 0 auto;
  text-align: center;
  /*float:left;*/
}

.detalhe:hover {
  background: #50964b;
}

.detalheLink {
  font-size: 16px;
  background: #4b8347;
  padding: 5px 20px 5px 20px;
}

/** LINKS DO SITE */
a:link,
a:visited,
a:active {
  text-decoration: none;
  color: #666666;
}
a:hover {
  text-decoration: none;
  color: #666666;
}

a.link_branco:link,
a.link_branco:visited,
a.link_branco:active,
a.link_branco:hover {
  color: #fff;
}

a.link_verde:link,
a.link_verde:visited,
a.link_verde:active,
a.link_verde:hover {
  color: #5aa755;
  font-weight: bold;
  font-size: 14px;
}

a.link_preto:link,
a.link_preto:visited,
a.link_preto:active,
a.link_preto:hover {
  color: #333333;
}

/*a.link_cinza:link, a.link_cinza:visited, a.link_cinza:active, a.link_cinza:hover
	{
		color: #5D5D5D;
	}*/

/* BTN FORMULARIOS */
input[type="submit"],
input[type="reset"] {
  background: #4b8347;
  width: 141px;
  height: 42px;
  text-align: center;
  color: #fefefe;
  text-decoration: none;
  border: none;
  float: left;
  margin: 0 auto;
  margin-right: 3px;
  font-size: 20px;
}

input[type="submit"]:hover,
input[type="reset"]:hover {
  background: #4ea249;
  border: none;
}

/** BOTAO DAS PAGINAS */
.btnPagina,
.btnPagina:link,
.btnPagina:visited,
.btnPagina:active,
.btnPagina:hover {
  font-size: 20px;
  width: auto;
  height: auto;
  margin-right: 3px;
  padding: 5px 20px 5px 20px;
  text-align: center;
  color: #fff;
  text-decoration: none;
  display: table;
  background-color: #4b8347;
  border: none;
  margin: 0 auto;
}

.btnPagina:hover {
  background-color: #4ea249;
  border: none;
}

/** BORDA DA IMAGEM */
.imgBorda {
  margin: 0;
  padding: 0;
  border-bottom: #5ba756 solid 3px;
  background: #666666;
}

.imgTrabalheConosco {
  float: right;
  width: 450px;
  text-align: center;
}

.bordaLateralBranca {
  border-right: #f7f7f7 dotted 1px;
}

.bordaBottom {
  border-bottom: #ccc dotted 1px;
}

/* PAGINACAO */
#paginacao {
  margin: 0 auto;
  font-size: 12px;
}

#paginacao ul {
  margin: 0 auto;
  left: 0;
  padding: 0;
  list-style: none;
  color: #999;
  position: relative;
}

#paginacao li {
  float: left;
  height: 10px;
  line-height: 10px;
  padding: 10px;
  position: relative;
  margin: 0 1px;
  border: #cdcdcd solid 1px;
  border-radius: 4px;
}

#paginacao li:hover {
  background: #333333;
  color: #ffffff;
}

#paginacao .selecionada {
  background: #333333;
  color: #ffffff;
}

#paginacao a:link,
a:visited {
  color: #999;
}

#paginacao a:hover {
  color: #ffffff;
}
/* FIM PAGINACAO */

/* REDES SOCIAIS */
ul.redeSocial {
  height: 35px;
  line-height: 35px;
  margin: 0px;
  padding: 0px;
  list-style: none;
  float: right;
  text-align: center;
}

li.redeSocial {
  height: 35px;
  padding: 0px 3px;
  display: block;
  float: left;
  display: inline-block;
  border: 0px;
}

/* FIM REDES SOCIAIS */

/** FIM CONFIGURAGOES GERAIS **/
/*iframe
{
	display:none;
}*/

/*-------------------------------------------------------- HEADER --------------------------------------------*/
header {
  margin: 0 auto;
  width: 100%;
  height: 215px;
  background: url(../../imagens/bg_topo.png) repeat-x top;
  display: table;
}

.topo {
  position: relative;
  margin: 0 auto;
  width: 1000px;
  height: 200px;
  display: table;
  background: url(../../imagens/fundo_topo.png) repeat-y top;
  margin-top: 16px;
}

.topo .logo {
  position: absolute;
  width: 152px;
  height: 132px;
  float: left;
  text-align: center;
  padding: 25px 25px 43px 25px;
  background: url(../../imagens/bg_logo.png) center no-repeat;
}

.topo .logo img {
  width: 152px;
  height: 132px;
  border: none;
}

.topo .fundoTopo {
  width: 275px;
  height: 45px;
  float: right;
  text-align: center;
}

.topo .fundoTopo img {
  width: 41px;
  height: 45px;
  padding: 0;
  margin-left: -12px;
}

.topo .telefone {
  width: 190px;
  height: 45px;
  background: url(../../imagens/bg_telefone.png) no-repeat right;
  float: right;
  font-size: 15px;
  font-weight: bold;
  color: #fff;
  margin: 0;
}

.topo ul.telefone li {
  display: inline-block;
  list-style: none;
  line-height: 45px;
  padding-right: 0;
  font-family: Open sans condensed, sans-serif;
  font-weight: 400;
  font-size: 1.2rem;
}

.topo ul.telefone li img {
  vertical-align: top;
  width: 20px;
  height: 20px;
  padding-top: 11px;
  padding-right: 5px;
}

/* MENU */

.menuTopo {
  width: 801px;
  position: relative;
  top: 20px;
  right: 2px;
  display: table;
  float: right;
  background: url(../../imagens/bg_menu.png) repeat-x;
}

.menuTopo .bordaMenu {
  background: url(../../imagens/borda_menu_topo.png) right no-repeat;
}

.menuTopo ul {
  float: right;
  margin: 0;
  padding: 0;
  list-style: none;
}

.menuTopo ul li {
  width: auto; /* width and height of the menu item */
  height: 72px;
  padding-left: 24px;
  padding-right: 24px;
  float: left;
  position: relative; /* must set it as relative, because .hover class top and left with absolute position will be positioned according to li.	*/
  line-height: 72px;
  font-family: "Open Sans Condensed", sans-serif;
  font-size: 1.5rem;
  font-weight: normal;
  font-style: normal;
}

.menuTopo ul li a {
  display: block; /* display as block and set the height according to the height of the menu to make the whole LI clickable	*/
  height: 35px;
  position: relative;
  color: #fff;
  text-decoration: none;
}

.menuTopo ul li a:hover {
  z-index: 20; /* z-index must be higher than .hover class */
  display: block; /* display as block and set the height according to the height of the menu to make the whole LI clickable	*/
  height: 35px;
  position: relative;
  color: #ffff00;
  text-decoration: none;
}

.menuTopo ul li .hover {
  /*background: url(../../imagens/over.png) repeat center center;		/* mouseover image	*/
  position: absolute; /* must be postion absolute 	*/
  width: 100%; /*	width, height, left and top to fill the whole LI item	*/
  height: 35px;
  left: 0;
  top: 0;
  display: none; /* hide it by default	*/
}

.menuTopo ul li img {
  vertical-align: top;
  margin-top: 22px;
  padding-right: 10px;
}

/*-------------------------------------------------------- FIM TOPO --------------------------------------------*/

/*-------------------------------------------------------- CONTEUDO --------------------------------------------*/

.conteudoFull {
  margin: 0 auto;
  width: 1000px;
  height: auto;
  padding-bottom: 10px;
  display: table;
  background: url(../../imagens/fundo_conteudo.png) repeat-y;
  /*border:#F00 solid 1px;*/
}

.conteudoFull h1 {
  width: 253px;
  height: auto;
  top: 0;
  padding: 15px;
  margin-top: 10px;
  font-weight: bold;
  font-style: normal;
  font-size: 20px;
  color: #666666;
}

/** CONTATO **/
.conteudoFull .formContato {
  width: 460px;
  height: auto;
  float: left;
  margin: 10px;
  color: #666666;
}

.conteudoFull .formOrcamento {
  width: 460px;
  height: auto;
  float: left;
  margin: 10px;
  color: #666666;
}

.conteudoFull .inputFile span {
  display: block;
  position: absolute;
  padding: 2px;
  color: #fff;
  background: url(../../imagens/down_arrow_file.png) no-repeat right top;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  right: 3px;
  width: 33px;
  height: 33px;
}

.conteudoFull .inputFile input {
  position: absolute;
  right: 0;
  z-index: 2;
  font-size: 100px; /* Aumenta tamanho do campo */
  opacity: 0;
  filter: alpha(opacity=0);
}

.conteudoFull .styled-select select {
  background: url(../../imagens/down_arrow_select.png) no-repeat right #d7e6d0;
  border: 1px solid #d7e6d0;
  width: 310px;
  padding: 5px;
  line-height: 1;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  height: 34px;
  -webkit-appearance: none;
  color: #000;
}

.conteudoFull .formNews {
  margin: 0 auto;
  width: 600px;
  height: auto;
  margin: 10px;
  color: #141414;
}

.conteudoFull .formRow {
  width: 100%;
  height: auto;
  margin-bottom: 5px;
  float: left;
  display: table;
}

.conteudoFull .recaptcha {
  padding: 5px 30px;
}

.conteudoFull .recaptchaNews {
  margin-left: -250px;
}

.conteudoFull .enviarNews {
  padding-left: 110px;
}

.conteudoFull .enviar {
  margin-left: 108px;
}

.conteudoFull .label {
  width: 100px;
  height: 35px;
  line-height: 35px;
  text-align: right;
  font-weight: bold;
  float: left;
  margin-right: 5px;
  text-transform: uppercase;
}

.conteudoFull input[type="text"],
input[type="email"] {
  width: 300px;
  height: 20px;
  text-align: left;
  color: #202020;
  background: #d7e6d0;
  border: none;
  padding: 5px;
  float: left;
}

.conteudoFull .inputFile {
  width: 310px;
  height: 35px;
  position: relative;
  overflow: hidden;
  background: #d7e6d0;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

.conteudoFull .inputFile span {
  display: block;
  position: absolute;
  padding: 2px;
  color: #fff;
  background: url(../../imagens/down_arrow_file.png) no-repeat right top;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  right: 3px;
  width: 33px;
  height: 33px;
}

.conteudoFull .inputFile input {
  position: absolute;
  right: 0;
  z-index: 2;
  font-size: 100px; /* Aumenta tamanho do campo */
  opacity: 0;
  filter: alpha(opacity=0);
}

.conteudoFull .styled-select select {
  background: url(../../imagens/down_arrow_select.png) no-repeat right #d7e6d0;
  border: 1px solid #d7e6d0;
  width: 310px;
  padding: 5px;
  line-height: 1;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  height: 34px;
  -webkit-appearance: none;
  color: #000;
}

.conteudoFull textarea {
  width: 300px;
  height: auto;
  text-align: left;
  color: #202020;
  background: #d7e6d0;
  border: none;
  padding: 5px;
  float: left;
}

.conteudoFull .localizacao {
  width: 360px;
  height: auto;
  float: left;
  margin: 10px 0px 10px 50px;
  color: #141414;
}

.localizacao iframe {
  display: block;
}

.conteudoFull .maps {
  display: table;
  border: #141414 solid 3px;
}

.conteudoFull .formAviso {
  display: none;
  width: 96%;
  font-size: 12px;
  padding: 5px;
  margin: 0px 3px 3px 0px;
}

.conteudoFull .formAvisoConfirm {
  border: #090 solid 1px;
  color: #333;
  background-color: #cfc;
}

.conteudoFull .formAvisoErro {
  border: #f00 solid 1px;
  color: #f00;
  background-color: #ffc6c6;
}

.conteudoFull .formAvisoEnviando {
  color: #333;
  background: url(../../imagens/loading_mini.gif) 50% 0% no-repeat;
  padding: 35px 0px 10px 0px;
  text-align: center;
}
/** FIM CONTATO **/

.conteudoFull ul.album {
  margin: 0 auto;
  padding: 10px;
  height: auto;
  list-style: none;
  display: table;
}

.conteudoFull ul.album li {
  height: 100px;
  margin: 5px;
  display: block;
  float: left;
  display: inline-block;
}

.conteudoFull ul.album li:hover {
  background: url(../imagens/img_zoom.png) 50% 60% no-repeat;
  opacity: 0.7;
  z-index: 500;
}

.conteudoFull ul.album li a:hover {
  opacity: 0.7;
  z-index: 500;
}

.conteudoFull ul.conteudo {
  padding: 0;
  width: 98%;
  height: auto;
  list-style: none;
}

.conteudoFull li.conteudoColum {
  margin: 0 13px 10px 0px;
  padding: 10px 0;
  width: 305px;
  display: block;
  float: left;
  display: list-item;
  text-align: center;
}

.conteudoFull li.conteudoColum img {
  width: 305px;
  height: auto;
}

.conteudoFull li.conteudoList {
  width: 100%;
  height: auto;
  list-style: none;
  padding: 5px;
  margin-bottom: 10px;
  display: list-item;
  float: left;
  color: #666666;
  text-decoration: none;
  /*border: #F5F5F5 solid 1px;*/
}

.conteudoFull li.conteudoList img {
  float: left;
  margin-right: 10px;
}

.conteudoFull .imgConteudoDescricao {
  height: auto;
  float: left;
  padding: 5px 15px 15px 0px;
  text-align: left;
  display: table;
}

.imgConteudoDescricao img {
  width: 315px;
  height: auto;
}

.conteudoFull .botaoInferior {
  width: 100%;
  height: 35px;
  line-height: 35px;
  display: table;
  margin: 0 auto;
  text-align: center;
}

.conteudoFull .conteudoPrincipal {
  width: 650px;
  height: auto;
  float: right;
  top: 0;
}

.conteudoFull .conteudoPrincipal h1 {
  width: 287px;
  height: auto;
  top: 0;
  padding-bottom: 10px;
  padding-left: 0;
  margin-top: 10px;
  border-bottom: #999999 solid 1px;
  font-size: 22px;
  font-weight: normal;
  text-transform: uppercase;
}

.conteudoFull .conteudoPrincipal h2 {
  font-size: 14px;
  color: #000;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
}

.conteudoFull .conteudoPrincipal p {
  top: 40px;
}

.conteudoFull .albumFotos {
  width: 330px;
  float: left;
  top: 0;
  padding: 0;
}

.conteudoFull .conteudoLateralFull {
  width: 330px;
  height: auto;
  float: left;
  display: table;
  margin-bottom: 30px;
  margin-right: -45px;
}

.conteudoFull .conteudoLateralFull ul {
  margin-top: 30px;
  padding: 0;
  width: 100%;
}

.conteudoFull .conteudoLateralFull ul li {
  list-style: none;
  min-height: 30px;
  background: url(../../imagens/seta.png) left 50% no-repeat;
  padding-left: 20px;
  padding-top: 10px;
}

.conteudoFull .conteudoLateralFull ul li a {
  font-size: 13px;
  color: #666666;
}

.conteudoFull .bordaLateral {
  height: auto;
  border-right: #999999 solid 1px;
  padding-right: 30px;
}

.conteudoFull .bordaTexto {
  border-right: #fefefe solid 1px;
  padding-right: 50px;
}

.conteudoFull .boxLateral {
  width: 290px;
  height: auto;
  float: left;
  color: #5d5d5d;
  margin-right: 30px;
  padding-top: 15px;
}

.conteudoFull .bordaBox {
  border-bottom: #333333 dotted 1px;
  width: 238px;
}

.conteudoFull .boxLateral h1 {
  font-size: 18px;
  color: #666666;
  float: left;
  padding: 10px;
  width: 240px;
  border-bottom: #333333 solid 1px;
}

.conteudoFull .boxLateral img {
  width: 283px;
  height: 160px;
  padding-top: 10px;
}

.conteudoFull .boxLateral .listStyle {
  list-style-image: url(../../imagens/seta.png);
  float: left;
}

.conteudoFull .sombraEquipamento {
  width: 283px;
  height: 39px;
  margin-top: -28px;
  background: url(../../imagens/sombra_equipamentos.png) center no-repeat;
}

.conteudoFull .boxServicos {
  width: 648px;
  padding: 0;
  margin: 0;
  list-style: none;
  overflow: hidden;
  margin-left: 10px;
  padding-top: 15px;
}

.conteudoFull .boxServicos li {
  width: 208px;
  height: 372px;
  margin-top: 10px;
  padding: 0;
  margin-right: 8px;
  display: inline-block;
  float: left;
  background: url(../../imagens/bg_box_servicos.png) no-repeat;
}

.conteudoFull .boxServicos li img {
  width: 195px;
  height: 130px;
  padding: 8px;
}

.conteudoFull .boxServicos h1 {
  border-bottom: #333333 solid 1px;
  margin-top: 0;
  width: 100%;
}

.conteudoFull .boxServicos h2 {
  padding-left: 12px;
  font-size: 1rem;
}

.conteudoFull .boxServicos li p {
  padding-left: 12px;
  padding-right: 8px;
  margin-top: 0;
}

.conteudoFull .boxServicos a {
  margin-left: 12px;
}

.conteudoFull .servicos h1 {
  font-size: 1.5rem;
  text-align: center;
  padding: 0 0 20px;
  margin: 0;
  width: 1000px;
}

.conteudoFull .servicos li {
  width: 230px;
  height: auto;
  overflow: hidden;
  display: inline-block;
  vertical-align: top;
  padding: 8px;
}

.conteudoFull .servicos li img {
  width: 230px;
  height: auto;
  border-bottom: solid 2px #57a653;
}

.conteudoFull .servicos li h2 {
  font-size: 1rem;
  font-weight: normal;
  text-align: center;
  text-transform: uppercase;
}

.fb-like-box {
  background: #fff;
}

/** CONTATO **/

/* FIM PERSONALIZACAO */

.conteudoTopo {
  margin: 0 auto;
  width: 1000px;
  height: 390px;
  display: table;
  background: url(../../imagens/fundo_conteudo.png) repeat-y;
}

.conteudoTopo .banner {
  width: 1000px;
  height: 380px;
  display: table;
  margin: 0 auto;
}

.conteudoTopo .sombraBanner {
  width: 100%;
  height: 139px;
  margin-top: -90px;
  background: url(../../imagens/sombra_banner.png) center no-repeat;
}

.conteudoPrincipal table {
  margin: 0;
  padding: 0;
  width: 100%;
}

.conteudoPrincipal table thead th {
  height: 30px;
  text-align: center;
  background: #d4d4d4;
}

.conteudoPrincipal table tbody tr {
  height: 30px;
  border-bottom: #e4e4e4 solid 2px;
  text-align: center;
  background: #ebebeb;
}

.conteudoFull .conteudo h1 {
  width: 400px;
  padding-left: 60px;
}

.conteudoFull .conteudo p {
  padding-left: 60px;
}

/*-------------------------------------------------------- FIM CONTEUDO --------------------------------------------*/

/*----------------------------------------------------------- RODAPE  --------------------------------------------*/
footer {
  font-style: normal;
  width: 100%;
  height: auto;
  line-height: 20px;
  background: url(../../imagens/fundo_rodape.jpg) repeat top;
  color: #fff;
}

.fundoTopoRodape {
  background: url(../../imagens/fundo_rodape_top.jpg) repeat-x;
  height: 30px;
}

.rodape {
  margin: 0 auto;
  width: 1000px;
  height: auto;
  padding: 20px 0px;
}

.rodape h1 {
  padding: 0;
  margin: 0;
  font-family: "Open Sans", sans-serif;
  font-size: 1rem;
  font-weight: 400;
  color: #ffff00;
}

.rodape h2 {
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
}

.rodape p {
  font-weight: normal;
  padding: 0 0 5px;
  margin: 0;
}

.rodape .rodapeInfo {
  height: auto;
  padding: 5px 10px;
  float: left;
  margin: 10px 0px;
}

.rodape .endereco {
  width: 300px;
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  color: #fff;
}

.rodape .navRodape {
  margin: 0;
  padding: 0;
}

.rodape .navRodape ul {
  padding: 0;
  margin: 0;
  list-style: none;
  width: 170px;
  margin-top: 10px;
  float: left;
  font-size: 11px;
  text-transform: uppercase;
}

.rodape .navRodape ul li {
  padding: 0;
  margin: 0;
  list-style: none;
  margin-bottom: 3px;
  display: list-item;
  float: left;
  color: #fff;
  text-decoration: none;
  width: 170px;
  font-family: "Open Sans", sans-serif;
  font-size: 0.7rem;
}

.rodape .redeSocialNewsLogo {
  font-size: 15px;
  font-weight: bold;
  font-style: normal;
  float: left;
  width: 260px;
  margin-top: 10px;
}

.rodape .formNews {
  padding: 10px 0px;
  float: right;
  text-align: right;
}

.rodape input {
  font-size: 12px;
  width: 205px;
  height: 28px;
  float: left;
  color: #2a6a8e;
  border: none;
  background: #ffffff;
  padding: 0px 5px;
  float: left;
}

.rodape input[type="submit"] {
  width: 30px;
  height: 28px;
  float: left;
  background: url(../../imagens/bg-submit.png) no-repeat;
  text-indent: -15000px;
  border: none;
  cursor: pointer;
}

.rodape .logoAgencia {
  height: 35px;
  float: right;
  margin-top: 35px;
  padding-right: 20px;
  text-align: right;
}

.copyright {
  margin: 0 auto;
  width: 100%;
  height: 40px;
  line-height: 40px;
  padding-bottom: 10px;
  padding-bottom: 5px;
  text-align: center;
  font-size: 12px;
  display: table;
}

/*----------------------------------------------------------- FIM RODAPE  --------------------------------------------*/
.button-whats a {
  position: fixed;
  right: 30px;
  bottom: 20px;
  height: 50px;
  width: 50px;
  border-radius: 50%;
  z-index: 9;
  background: #2db741 url(../../imagens/whatsapp-icon-branco.png) no-repeat 55%
    45%;
  background-size: 60%;
}

.pulsate-css {
  -webkit-animation: pulsate 1s ease-out;
  animation: pulsate 1s ease-out;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  opacity: 0;
  border: 3px solid #2db741;
  border-radius: 30px;
  height: 18px;
  width: 18px;
  position: relative;
  display: inline-block;
  margin-top: 20px;
  text-align: center;
}
.effect {
  position: fixed;
  right: 22px;
  bottom: 12px;
  width: 60px;
  height: 60px;
  background: #2db741;
  border-radius: 50%;
  z-index: 8;
}

/* Make the element pulse (grow large and small slowly) */
/* Usage
  .myElement {
    animation: pulsate 1s ease-out;
    animation-iteration-count: infinite;
    opacity: 1;
  }
*/
@-webkit-keyframes pulsate {
  0% {
    -webkit-transform: scale(0.1, 0.1);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1.2, 1.2);
    opacity: 0;
  }
}

/* Make the element's opacity pulse*/
/* Usage
  .myElement {
    animation: opacityPulse 1s ease-out;
    animation-iteration-count: infinite;
    opacity: 0;
  }
*/
@-webkit-keyframes opacityPulse {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

/* Make the element's background pulse. I call this alertPulse because it is red. You can call it something more generic. */
/* Usage
  .myElement {
    animation: alertPulse 1s ease-out;
    animation-iteration-count: infinite;
    opacity: 1;
  }
*/
@-webkit-keyframes alertPulse {
  0% {
    background-color: #9a2727;
    opacity: 1;
  }
  50% {
    opacity: red;
    opacity: 0.75;
  }
  100% {
    opacity: #9a2727;
    opacity: 1;
  }
}

/* Make the element rotate infinitely. */
/*
Usage
  .myElement {
    animation: rotating 3s linear infinite;
  }
*/
@-webkit-keyframes rotating {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes rotating {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
